Subject: Product return - UAE - Order #600934850
From: "Mary Anne Agapito (Mumzworld Customer Care)" <[email-masked]>
Cc: Rosette <[email-masked]>
Date: Sun, 16 Aug 2020 06:28:32 +0000

##- Please type your reply above this line -##

You are registered as a CC on this request (1212368). Reply to this email to add a comment to the request.

----------------------------------------------

Mary Anne Agapito, Aug 16, 2020, 10:28 AM GMT+4 (private)

ff up email sent to last mile to collect today

----------------------------------------------

Mary Anne Agapito, Aug 16, 2020, 10:21 AM GMT+4 (private)

cust called in to ff up
item still not collected yet
will be going a trip tomorrow, needs to be collected today

pls arrange an urgent collection

----------------------------------------------

agnes, Aug 11, 2020, 4:10 PM GMT+4

Please come back to me ASAP. I have been waiting for days now for the items to be collected from me!

----------------------------------------------

Rosette, Aug 6, 2020, 3:23 PM GMT+4 (private)

**All of below details are mandatory. Please don't save without adding the full detail**

Order # **600934850_1/600934850_2**
Reason of return: change of mind
SKU: YT-300289-L/YT-300491-M/YT-300284-M/YT-300468-L/YT-300289-M
Remarks: The customer wants a refund as the children changed their mind, please arrange the collection.

----------------------------------------------

Rosette, Aug 6, 2020, 3:17 PM GMT+4

Dear Agnes,

 We apologize for the delay.

 We would like to inform you that the concern has been sent to the relevant team to assist with the issue and we will update you as soon as possible about your order.

 We appreciate your patience and understanding.

 If you should have any other inquiries please do not hesitate to contact our team.
 https://www.mumzworld.com/en/contact-us

 Best regards,
 The Mumzworld team

----------------------------------------------

agnes, Aug 3, 2020, 6:13 PM GMT+4

Hi Rosette,

attached the item pics. Please arrange the collection/ return of all. My kids changed their mind and don’t want these costumes anymore, sorry for that.

Many regards,

Agnes

Attachment(s):
image4.jpeg - https://mumzworldhelp.zendesk.com/attachments/token/asvEJEAjQcsiarRmBtbWRELDJ/?name=image4.jpeg
image1.jpeg - https://mumzworldhelp.zendesk.com/attachments/token/AgvWDfGwVhE177bdHPt3Lfq2x/?name=image1.jpeg
image3.jpeg - https://mumzworldhelp.zendesk.com/attachments/token/U81yf32HDFJxqYXuRNfRZc751/?name=image3.jpeg
image2.jpeg - https://mumzworldhelp.zendesk.com/attachments/token/tyumo3Mvw3ZjbporDnHUrqaDB/?name=image2.jpeg
image0.jpeg - https://mumzworldhelp.zendesk.com/attachments/token/iAbAdqelV61V288vJQAsPPME7/?name=image0.jpeg

----------------------------------------------

Mary Anne Agapito, Aug 3, 2020, 6:02 PM GMT+4 (private)

cust called in unable to fill out the returns form
adv to send a picture of the items she wants to return

**Rosette**​ - once the pic is received, please forward the request to Alina (returns) to arrange the collection. thanks

----------------------------------------------

agnes, Aug 3, 2020, 1:36 PM GMT+4

Hi, I already spoke to one of your collegues at Mumzworld over the phone and he confirmed for my items to be collected and returned because I submitted the forms online but it didn’t work for some technical matter that’s why your colleague made a note in his system for my items to be collected. Please check and get back to me asap, thanks Agnes

----------------------------------------------

Rosette, Aug 2, 2020, 9:49 PM GMT+4

Dear Agnes,

 Greetings from Mumzworld and our apologies for the delayed response.

We’re sorry to hear that you want to return some of your items. We will arrange a collection for the return of the items and issue you a replacement or store credit.

In order to start the return process, please fill and submit the following form:

https://www.mumzworld.com/en/returnform/orders

Once the form is submitted, our returns team will contact you to arrange collection of the item. Upon receipt of the item in the warehouse and evaluation, we will process and send you the replacement/store credit at the earliest.

Should you have any queries or require further assistance, please feel free to contact us:

https://www.mumzworld.com/en/contact-us

Best Regards

Mumzworld team

----------------------------------------------

agnes, Jul 28, 2020, 10:24 AM GMT+4

Dear team,

Some items of my order #600934850 didn’t arrive yet however I want to return the items of my order which arrived so far. The items are not suitable for us in terms of size, color and finish. All items are in their original packages, when can you arrange someone to collect all from us?

Thanks & regards,

Agnes Naidoo

--------------------------------
This email is a service from Mumzworld.com.

[L7VO9Q-D76K]